/* CSS Document */
/*-------------------------------------------MOBILE ------------------------------------------------*/
@media only screen and (max-width:849px) {
	body {
		width:380px;
	}
	#header #logo {
		width:100%;
	}
	#slideshowarea {
		display:none;
	}
	#menubar {
		height:40px;
		padding-top:5px;
	}
	#menubar #selMenu {
		display:inline !important;
		margin: 0 auto;
		font-size:12pt !important;
	}
	.mobilehide {
		display:none !important;
	}
	.mobileshow {
		display:inline !important;
	}
	.fullwidth {
		width:100%;
	}
	.imgnosrc {
		src:none;
	}
	.vcard .emailwrap {
		display:block;
	}
	#content {
		padding:10px !important;
	}
	#content #main h1 {
		display:none;
	}
	#content #main, #content #mainonly, #content #mainclasses {
		border:none;
		float:none;
		display:inline;
		padding:0px;
		width:auto;
	}
	#content #rightcontent {
		float:none;
		width:auto;
	}
	#content #rightpane2 {
		width:100%;
	}
	#contactFormArea input,
	#contactFormArea select,
	#contactFormArea textarea {
		font-size:12pt !important;
	}
	#rightcontent .musicshowcase {
		text-align:center;
	}
	.rightpane, .rightpaneclasses {
		display:inline;
		float:none;
		border:none !important;
		padding:0px;
	}
	#divpayment {
		padding-top:30px;
	}
	.timetablelink {
		display:inline-block;
		text-align:center;
		width:100%;
	}
	
	#mainfooter {
		border:none;
	}
	#footer #copyright,
	#footer #credits {
		display:block;
		float:none;
		text-align:center;
		width:100%;
	}
	#footer #copyright {
		padding-bottom:10px;
	}
	#footer #credits {
	}
	#footer #selMenuFooter {
		display:block !important;
		width:100%;
		padding:5px 0 15px;
		border-bottom:thin solid #CCCCCC;
		margin-bottom:10px;
		text-align:center;
		font-size:12pt !important;
	}


	
}

/*-------------------------------------------TABLET ------------------------------------------------*/
@media screen and (min-width:850px) and (max-width:1219px) {
}